ODR-DabMux on Raspbian

I trying to install ODR-DabMux on a raspberry pi. I am running into the following error message when I run ./configure.

checking for curl_easy_init .... no
curl is required for EDI output

I have already run sudo apt-get install curl libcurl but I am obviously doing something wrong because ./configure can’t find it.

ODR-DabMux on Raspbian